Subject: Re: Any butterfly gardeners out there?

From: [email-masked]
Date: 3 Mar 1995 14:57:49 GMT

Doug!

Here comes a mystery story about butterfly hibernation
house.  Spring before last March 1993, I opened the
refridgerater door and out flew a yellow white butter
fly.  I don't know what I did with him, but the next Spring,
I opended the refridgerator door and saw a cacoon
on the inside of the butter shelf door!  Good grief,
I thought, starting to believe in the boogy man,
so, we waited and sure enough one day he was
flying around in the butter case, so I let him out.
I put him in a grand glass sphere with a plant and
tried to feed him honey.  Finally I found that hand
feeding honey and water mixture was the only
way,  But he was so fragile and my hands were
shakey (don't know why, I'm not that old) 
It had to be done twice a day, and he'd eat more often yet.
it was really hard but I kept on for about 2 weeks.
Finally I went on a business trip over night and the next morning
he was dead!  I sent in a question about butterflies in a green
house as I was to a baby baptism and they had a sort of
indoor garden with a fountain and they had butterflies in there?

I am really interested!  The only thing I know is about the special
plants which attract them.  If more people are interested we could
start up a butterfly group.  I am also interested in insects of all
kinds!  (have some great photos of Mantis from D.C. last summer).

Sandra
Stockholm,
Sweden.